@import '../../../theme.scss';

header{
  width:100%;
  height:70px;
  background-color:rgb(202, 202, 202);
  display: flex;
  div{
    display: flex;
  }
  .options{
    width: calc(100% - 60px);
    height: 100%;
    mat-form-field{
      padding:10px;
      width:100%;
    }
  }
  .switch{
    position: relative;
    width:60px;
    height:100%;
    background-color: rgba(255, 255, 255, 0.280);
    justify-content: center;
    align-items: center;
    mat-slide-toggle{
      height:100%;
    }
    ::after{
      left:0;
      bottom:0;
      position: absolute;
      content: '';
      width:100%;
      height:5px;
    }
    &.ketchup{
      ::after{
        background-color: $colorKetchup;
      }
    }
    &.mayo{
      ::after{
        background-color: $colorMayo;
      }
    }
  }
}